module parameters
integer, parameter :: mx=100,my=100   !size of base grid 
integer, parameter :: mxf=400,myf=400 !size of fine grids 
integer, parameter :: rho=2           !grid ratio
integer, parameter :: maxlevel=3      !maximum allowed levels
real, parameter    :: dtbydr=1.0    
real, parameter    :: dx=1.0,dy=1.0
end module parameters

